package gov.va.med.esr.common.builder.entity;

import gov.va.med.esr.common.model.ee.CombatService;

public interface CombatServiceMetaData {
	public CombatService getEntity();
	public void setEntity(CombatService entity);

	public String getCombatServiceLocation();
	public String getPayEndDate();
	public String getPayStartDate();
	public String getCombatServiceSource();
	public String getCombatPayType();
}
